@charset "utf-8";
.Media{
    margin: 0 5%;
}
.MediaContents__tag{
    font-size: 12px;
    color: #fff;
    background-color: var(--main-color);
    border-radius: 5px;
    padding: 3px 7px;
    display: inline-block;
    margin-bottom: 5px;
    margin-left: 15px;
}
.MediaContents__title{
    color: var(--main-color);
    text-align: left;
    margin-bottom: 15px;
    margin-left: 0;
    border-bottom: 1px solid var(--main-color-usu);
    padding-bottom: 15px;
}
.MediaContents__sp dd:last-child{
    border-bottom: none;
}
.MediaContents__video{
    margin-bottom: 10px;
    width: 100%;
    aspect-ratio: 16 / 9;
}
.MediaContents__video iframe{
    width: 100%;
    height: 100%;
}
.MediaTitle__pc,
.MediaContents__pc{
    display: none;
}
@media screen and (min-width: 767px) {
    .Media{
        padding: 80px 0;
    }
    .MediaTitle__sp,
    .MediaContents__sp{
        display: none;
    }
    .MediaTitle__pc{
        display: block;
    }
    .MediaContents__pc{
        display: block;
        margin: 0 10%;
    }
    .MediaContents__pc--contents{
        display: flex;
        align-items: center;
        border-bottom: 1px solid var(--main-color-usu);
        padding: 15px 0 15px 50px;
    }
    .MediaContents__pc--contents a{
        border-bottom: 1px solid var(--main-color);
    }
    .MediaContents__pc>div:last-of-type{
        border-bottom: none;
    }
    .MediaContents__title{
        border-bottom: none;
        margin-left: 20px;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .MediaContents__video{
        width: 30%;
    }
    .MediaContents__title--text{
        margin-right: 20px;
    }
    .MediaContents__title--video{
        display: flex;
        align-items: center;
    }
}